/*
 *
 *
 *    config_567.h
 *
 *    Configuration options for reading CW data from analog detector circuit.
 *
 *    License: GNU General Public License Version 3.0.
 *    
 *    Copyright (C) 2014-2017 by Matthew K. Roberts, KK5JY. All rights reserved.
 *
 *    This program is free software: you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation, either version 3 of the License, or
 *    (at your option) any later version.
 *    
 *    This program is distributed in the hope that it will be useful, but
 *    WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *    General Public License for more details.
 *    
 *    You should have received a copy of the GNU General Public License
 *    along with this program.  If not, see: http://www.gnu.org/licenses/
 *
 *
 */

//
//  REQUIRED: CW RX detector input (digital input)
//
//  This is the pin attached to the detector IC's output line.  The logic
//  assumes that the decoder IC provides an open-collector output to a pin
//  that is tied HIGH through a pull-up resistor.  That is, a detected
//  tone is signaled by this pin being pulled LOW by the detector IC.
//
#define CW_RX_PIN (A0)

// EOF:
