/*
 *
 *
 *    itone.h
 *
 *    Common interface for tone detector.s
 *
 *    Copyright (C) 2017 by Matt Roberts.
 *    License: GNU GPL3 (www.gnu.org)
 *
 *
 */

#ifndef __KK5JY_ITONE_H
#define __KK5JY_ITONE_H
template <typename sample_t>
class IToneDetector {
	public:
		// run one sample of the detector algorithm
		virtual bool run(sample_t sample) = 0;
};
#endif
